FAQs Técnicas

Realizar una pregunta

Versión recomendada de Java para TAC Vista Webstation 5.1.4

Para TAC Vista Webstation 5.1.4 se recomienda la versión de Java 1.6 Update 11.
 


La compatibilidad entre Java, exploradores de Internet y sistemas operativos se ha de tener en cuenta.
¿Ha sido útil?
¿Qué podemos hacer para mejorar la información?